SDL_IsChromebook(3)

NAME
SDL_IsChromebook - Query if the application is running on a Chromebook.

SYNOPSIS
#include <SDL3/SDL_system.h>

bool SDL_IsChromebook(void);

RETURN VALUE
Returns true if this is a Chromebook, false otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.